Symfony 3.0.1 CMF Routing - Routing, symfony, symfony-cmf

zuerst entschuldige ich mich für mein schlechtes Englisch und wahrscheinlichdumme Frage. Ich habe eine neue Version von Symfony - 3.0.1 installiert und dann versucht, mit Composer symfony-cmf / routing zu installieren, aber Command Line hat mir gezeigt, dass dies nur für die Symfony-Versionen 2.2 bis 2.8.2 möglich ist

Irgendeine Idee, wie man das löst? Danke vielmals :-)

Antworten:

1 für die Antwort № 1

Stabile Versionen der Symfony CMF Routing-Komponente sind nur mit Symfony 2.x nutzbar. Vor einigen Wochen wurde 1.4.0-RC2 veröffentlicht. Diese Version wird mit Symfony 3 unterstützt.

Stellen Sie sicher, dass Sie das Paket so kennzeichnen, dass RC-Versionen installiert werden können:

{
"require": {
...
"symfony-cmf/routing": "[email protected]"
}
}

Eine 1.4 stabile Version dieses Pakets kommt bald.

(Bitte beachten Sie, dass der CmfRoutingBundle nicht auf Symfony 3 funktioniert, Support für Symfony 3 wird Mitte 2016 erwartet)


Speisekarte